Skip to main content

Upgrading

We kept the NPM package and the Ruby gem versions in sync. When upgrading, please ensure you update them both.

Update the Gem#

Replace $VERSION with the target version.

Gemfile
gem "adminterface", "$VERSION"

And, run:

bundle install

Update the NPM package#

Replace $VERSION with the target version, and run:

yarn upgrade @cmdbrew/adminterface@$VERSION